@charset "utf-8";
/*### GLOBAL ###*/
h1 {}
h2 {color:#c42d2b;}


/*### DIV's ###*/
#main_background_img {background:#403828 url(../images/bg-img.jpg) repeat-x;}
#content_shadow {width:940px; height:auto; margin:0 auto; background:url(../images/content-shadow.png) repeat-y; padding:0 20px 0 20px;}
#header_section {width:auto; height:287px; background:url(../images/header.jpg) top no-repeat; margin:0 auto;}
#logo h1 a {width:490px; height:226px; background:url(../images/logo.jpg) no-repeat; float:left; margin-top:47px; text-indent:-9999px; display:block;}
#tagline {width:460px; height:auto; float:left; padding-top:150px;}
#tagline h2 {font:20px Arial, Helvetica, sans-serif;}

/*### CLASS's ###*/
.clearboth {clear:both;}
.container {width:960px; height:auto; margin:0 auto;}
.aside {width:380px; height:auto; float:left;}

	/* =left section
	----------------------------*/
	.left_section {width:560px; height:auto; float:left;}
	.left_section div h2 {
		color:#332b1e;
		padding:8px 0 10px 40px;
		margin:17px 0 15px 0;
		font:21px Georgia, "Times New Roman", Times, serif;
		background:url(../images/header-h2-bg.jpg) no-repeat;}
	.left_section p {font:16px Arial, Helvetica, sans-serif; color:#504737; line-height:20px; padding:0 60px 10px 60px;}
	.left_section span {font-weight:bold; color:#bf1e2e;}
	.left_section span.italic {font-weight:bold; color:#bf1e2e; font-style:italic;}
	
	/* =right section
	----------------------------*/
	.right_rounded_top {width:334px; height:20px; background:url(../images/right-roundet-top.jpg) top no-repeat; margin-left:10px;}
	.right_section {width:294px; min-height:1080px; float:left; margin-left:10px; background:#dad7d2 url(../images/aside-bg-img.jpg) bottom no-repeat; padding:0 20px 40px 20px;}
	.right_section h1 {font:25px Georgia, "Times New Roman", Times, serif; color:#332b1e;}
	.contact_container {width:294px; height:auto; background:url(../images/contact-bg-shadow.jpg) repeat-y; font:16px Arial, Helvetica, sans-serif; color:#504737;}
	.contact_rounded_top {width:294px; height:14px; background:url(../images/contact-rounded-top.png) no-repeat;}
	.contact_rounded_btm {width:294px; height:24px; background:url(../images/contact-rounded-bottom.jpg) no-repeat;}
	.contact_info {width:280px; padding:30px 0 0 0; margin:0 auto; line-height:24px;}
	.red_text {font:18px Georgia, "Times New Roman", Times, serif; color:#bf1e2e; margin-top:20px;}
	.gray_text {font:18px Arial, Helvetica, sans-serif; color:#59656c;}
	
		/* =forms
		----------------------------*/
		.form-contact {width:254px; height:auto; margin-left:20px}
		.labels {width:80px; float:left; text-align:left; font:15px Arial, Helvetica, sans-serif;}
		.form-textbox {padding:0 20px 0 20px; width:254px; margin:0 auto;}
		.button_newsletter {
			width:254px;
			height:42px;
			position:relative;
			top:40px;
			cursor:pointer;
			border:none;
			text-indent:-9999px;
			background:url(../images/button.png) no-repeat;
			}
		.form-input {
			width:170px;
			height:25px;
			padding:0 0 0 10px;
			margin:0 0 15px 0;
			font:11px Verdana, Geneva, sans-serif;
			color:#666; 
			border:none;
			background:url(../images/input-text.jpg) no-repeat;
			}		
		.form-text-area {width:170px; height:101px; border:none; background:url(../images/input-textarea.jpg) no-repeat; padding:10px 0 0 10px;}
		
		
		
		
		
		
		
		
		
		
		
		
		
	